
/* 320px */
@media screen and (min-width: 320px) {
    
}

/* 480px */
@media screen and (min-width: 480px) {
    
}

/* 575px */
@media only screen and (min-width: 575px){
    
    

}

/* 768px */
@media screen and (min-width: 768px) {


    
} 

/* 992px */
@media screen and (min-width: 992px) {

    

} 


/* 1140 */
@media screen and (min-width: 992px) {
    
    

} 

/* 1280px */
@media screen and (min-width: 1200px) {
    /*header*/
    
    
    /*footer*/
    
    
}   
 

/* 1400px */
@media screen and (min-width: 1400px) {
    
    
    
    
}  

/* 1600px */
@media screen and (min-width: 1600px) {
    /*.parallax-moon_big{
        margin-left: 0;
    }
    
    .parallax-moon_small{
        margin-top: 0;
    }*/
}  

/*800pxH*/
@media screen and (min-height: 800px) {
    
}  




/*MAX*/
@media screen and (max-width: 62em){
    .bounce-top{
        animation: bounce-100px 1000ms linear both;
    }
    
    .comm-content{
        float: none;
        width: 100%;
    }
    
    .comm-img{
        display: none;
    }
    
    .social-link-item{
        margin: 0 10px;
    }
    
}
  

@media screen and (max-width: 56em) {
    .parallax-moon_big{
        background-size: 600px;
        margin-top: 0;
    }
    
    .parallax-moon_small{
        margin-top: 12.5vw;
    }
    
    .parallax-sakura{
         background-size: 40%
    }
    
    
    #intro, #franchise, #community{
        padding: 0;
    }
    
    .hudson{
        display: none;
    }
    
    .side-nav{
        display: none;
    }
    
    .max-width-wrapper{
        padding: 0;
    }
    
    .intro .section-content .wrapper{
        margin-left: 0;
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    
    #franchise{
        height: auto;
        background-repeat: repeat-y;
    }
    
    .the-pit-item{
        width: 100%;
        margin-bottom: 45px;
    }
    
    .popup{
        opacity: 1;
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -140, 0, 1);
        width: 300px;
    }
    
    .bounce-top{
        animation: none;
    }
    
    .the-pit-boardgame .t-left, .the-pit-boardgame .t-right{
        opacity: 1;
        animation: none;
        transform: rotate(0deg);
    }
    
    
    
}  

@media screen and (max-width: 40em){
    .parallax-moon_big{
        display: none;
    }
    
    .parallax-moon_small{
        margin-top: 20vw;
        margin-left: 15vw;
    }
    
    .f-link{
        max-width: 244px;
    }
    
    .the-pit-boardgame  .t-left, .the-pit-boardgame  .t-right{
        transform: scale(.7);
        top: 10px;
    }
    
    .the-pit-boardgame  .t-left{
        left: calc(50% - 244px);
    }
    
    .the-pit-boardgame  .t-right{
        right: calc(50% - 244px);
    }
    
    .popup{
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -130, 0, 1);
    }
    
    
    
    .hexagon{
        width: 56px;
        height: 56px;
        background-size: auto 56px;
    }
    .fb-link{
        background-position: 0px;
    }
    
    .twitter-link{
        background-position: -56px;
    }
    
    .forums-link{
        background-position: -112px;
    }
    
    .steam-link{
        background-position: -168px;
    }
    
    .twitch-link{
        background-position: -224px;
    }
    
    .instagram-link{
        background-position: -280px;
    }
    
    
}

@media screen and (max-width: 32em){
    .social-link-item{
        margin: 0;
    }
}

@media screen and (max-width: 24em){
    .section-title{
        font-size: 2.75em;
    }
    
    .logo-container{
        min-width: 100%;
    }
    
    .the-pit-boardgame  .t-left, .the-pit-boardgame  .t-right{
        opacity: 0;
    }
}











/*Modnizer*/
.no-apng .logo-container{
    width: 57.5%;
    max-width: 600px;
}



